h6{ font-weight:200; font-family:'Open Sans', sans-serif!important;}
h5{	font-weight:800; font-family:'Open Sans', sans-serif!important;}

.icon-heading{
	background-image:url(../images/ui/minus.png);
	background-repeat:no-repeat;
	background-position: 0px 10px;
	padding-left:25px;
}

.page-content{
	position:absolute;
	z-index:10;
	width:101%;
	display:block;
	background-image:url(../images/body-bg.png);
	background-repeat:repeat;
	min-height: 100%;
}

.page-sidebar{
	background-image:url(../images/misc/menu-bg.png);
	background-repeat:repeat;
	width:270px;
	display:block;
	position:absolute;
	z-index:2;
	top:0px;
	left:0px;
	bottom:0px;
	overflow:hidden;
	position:fixed;
}

.page-sidebar-scroll{
	width:290px;
	overflow: scroll!important;
	overflow-x:hidden!important;
	-webkit-overflow-scroll:touch!important;	
	height:100%;
}

.image-decoration{
	box-sizing:border-box;
	background-color:#FFFFFF;
	padding:4px;
	border:solid 1px #cacaca;
	margin-bottom:2px;
}

/*/////////////*/
/*/////////////*/
/*/////////////*/
/*Sidebar Style*/
/*/////////////*/
/*/////////////*/
/*/////////////*/

.menu-item{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	font-family:'Lato', sans-serif!important;
	background-image:url(../images/misc/menu-item/menu-item-strip.png);
	background-repeat:repeat-x;
	display:block;	
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
	line-height:48px;
	margin-bottom:-1px;
}

.menu-item:hover{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	background-image:url(../images/misc/menu-item/menu-item-strip-hover.png);
}

.menu-item a{
	color:#FFFFFF;
}

.menu-disabled{
	background-image:url(../images/misc/menu-item/menu_off.png);
	background-position:180px 17px;
	background-repeat:no-repeat;
	text-shadow:0px 1px 0px #000000;	
}

.menu-enabled{
	background-image:url(../images/misc/menu-item/menu_on.png);
	background-position:180px 17px;
	background-repeat:no-repeat;
}

.menu-item strong{
	background-size:20px 20px;
	background-repeat:no-repeat;
	display:block;
	width:25px;
	height:50px;
	float:left;
	margin-left:20px;
	margin-right:8px;	
}

.closer-icon{		background-image:url(../images/icon_shadow/misc/accessdenied.png); background-position:0 13px;}
.home-icon{			background-image:url(../images/icon_shadow/misc/home.png);		background-position:0 13px;}
.about-icon{		background-image:url(../images/icon_shadow/misc/infoabout.png);	background-position:0 13px;}
.prizes-icon{		background-image:url(../images/icon_shadow/misc/cup.png);		background-position:0 13px;}
.profile-icon{		background-image:url(../images/icon_shadow/user/user.png);		background-position:0 13px;}
.home-icon{			background-image:url(../images/icon_shadow/misc/home2.png);		background-position:0 13px;}
.features-icon{		background-image:url(../images/icon_shadow/settings/cog4.png);	background-position:0 14px;}
.logout-icon{		background-image:url(../images/icon_shadow/misc/locked2.png);	background-position:0 13px;}
.gallery-icon{		background-image:url(../images/icon_shadow/media/image2.png);	background-position:0 13px;}
.portfolio-icon{	background-image:url(../images/icon_shadow/media/image3.png);	background-position:0 13px;}
.blog-icon{			background-image:url(../images/icon_shadow/tools/pencil.png);	background-position:0 14px;}
.contact-icon{		background-image:url(../images/icon_shadow/misc/mail.png);		background-position:0 14px;}

.submenu{display:none;}

.submenu-on-page{
	display:block;
}

.submenu-active{
	color:#FFFFFF!important;
}

.submenu > a:last-child{
	padding-bottom:5px;
	margin-bottom:-5px;
}

.submenu a{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	line-height:35px!important;
	text-shadow:0px 1px 0px #000000;
	display:block;
	font-size:10px;
	background-image:url(../images/misc/menu-arrows/arrow.png)!important;
	background-repeat:no-repeat;
	padding-left:55px;
	background-position:35px 14px;
	color:#9a9a9a;
}

.submenu a:hover{
	background-color:rgba(255,255,255,0.07);
}

.submenu-decoration{
	background-image:url(../images/misc/sidebar-deco.png);
	background-repeat:repeat-x;
	display:block;
	height:2px;
}

.sidebar-heading{
	color:#FFFFFF;
	text-shadow:0px 2px 0px #000000;
	font-family:'Lato', sans-serif!important;
	font-weight:600;
	font-size:10px;
	letter-spacing:1px;
	margin-bottom:15px;
	margin-top:15px;
	padding-left:20px;
}

.sidebar-logo{
	width:100%;
	margin-left:-15px;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
}

.sidebar-decoration{
	background-image:url(../images/misc/sidebar-deco.png);
	height:2px;
	background-repeat:repeat-x;
	display:block;	
}

.update-box{
	font-size:10px;
	font-family:'Lato', sans-serif;
	font-weight:900;
	text-shadow:0px 1px 0px #000000;
	background-repeat:no-repeat;
	padding-left:30px;
	padding-left:50px;
	line-height:10px;
	padding-top:12px;
	padding-bottom:12px;
	color:#9a9a9a;
}


.update-box:hover{
	background-color:rgba(255,255,255,0.1);	
}

.sidebar-updates p{
	margin-bottom:0px!important;
}

.update-box a{
	color:#9a9a9a;
}

.update-box a:hover{
	text-decoration:none;
}

.update-news{	background-image:url(../images/misc/menu-icons/update-news.png);		background-position:20px 14px;}
.update-blog{	background-image:url(../images/misc/menu-icons/update-blog.png);		background-position:20px 14px;}
.update-folio{	background-image:url(../images/misc/menu-icons/update-folio.png);		background-position:20px 14px;}


.sidebar-button{
	width:90px;
	height:49px;
	display:block;
	float:left;
	background-image:url(../images/misc/sidebar-button.png);
	background-repeat:no-repeat;
}

.sidebar-button em{
	color:#FFFFFF;
	font-size:10px;
	font-style:normal;

	background-size:16px 16px;
	background-position:39px 9px;
	background-repeat:no-repeat;
	text-align:center;
	display:block;
	padding-top:24px;
	font-weight:400;
}

.sidebar-button-facebook{background-image:url(../images/icon_shadow/social/facebook.png);}
.sidebar-button-twitter{background-image:url(../images/icon_shadow/social/twitter.png);}
.sidebar-button-rss{background-image:url(../images/icon_shadow/misc/rss.png);}
.sidebar-button-scores{background-image:url(../images/icon_shadow/charts/graph2.png);}
.sidebar-button-call{background-image:url(../images/icon_shadow/communication/phonehook.png);}
.sidebar-button-text{background-image:url(../images/icon_shadow/communication/speechbubble4.png);}
.sidebar-button-tips{background-image:url(../images/icon_shadow/misc/tips.png);}
.sidebar-button-close{background-image:url(../images/icon_shadow/misc/close.png);}

.sidebar-copyright{
	padding-top:15px;
	font-size:10px;
}


/*Header Styles*/

.header{
	position:fixed;
	width:101%;
	z-index:99998;
	height:48px;
	background: #008db2;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00b5e5), color-stop(100%, #008db2));
	background: -webkit-linear-gradient(top, #00b5e5, #008db2);
	background: -moz-linear-gradient(top, #00b5e5, #008db2);
	background: -o-linear-gradient(top, #00b5e5, #008db2);
	background: linear-gradient(top, #00b5e5, #008db2);
	background-color: #00a1cb;
	border-color: #007998;
	color: white;
	text-shadow: 0 -1px 1px rgba(0, 40, 50, 0.35); 
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 		0px 2px 3px 1px rgba(0, 0, 0, 0.1);
	margin-bottom:20px;
}

.header-unfixed{
	position:absolute;
	width:100%;
	z-index:99999;
	height:48px;
	background: #008db2;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00b5e5), color-stop(100%, #008db2));
	background: -webkit-linear-gradient(top, #00b5e5, #008db2);
	background: -moz-linear-gradient(top, #00b5e5, #008db2);
	background: -o-linear-gradient(top, #00b5e5, #008db2);
	background: linear-gradient(top, #00b5e5, #008db2);
	background-color: #00a1cb;
	border-color: #007998;
	color: white;
	text-shadow: 0 -1px 1px rgba(0, 40, 50, 0.35); 
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 		0px 2px 3px 1px rgba(0, 0, 0, 0.1);
	margin-bottom:20px;
}

/*.header-decoration{
	background-image:url(../images/misc/body-deco.png);
	height:2px;
	width:100%;
	margin-bottom:20px;
}*/

.logo{
	width:146px;
	margin-left:auto;
	margin-right:auto;
	margin-top:71px;
}

.header p{
	font-weight:800;
	font-size:17px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	margin-top:15px;
}


.header-unfixed p{
	font-weight:800;
	font-size:17px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	margin-top:15px;
}


.hide-sidebar{
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/deploy-menu.png);
	background-repeat:no-repeat;
	background-position:13px 18px;
	width:48px;
	height:48px;
	display:block;
	display:none;
}

.show-sidebar{
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/deploy-menu.png);
	background-repeat:no-repeat;
	background-position:13px 18px;
	width:48px;
	height:48px;
	display:block;
}

.show-sidebar:hover{
	background-color:#383945;
}

.hide-sidebar:hover{
	background-color:#383945;
}

.header-mail:hover{
	background-color:#f1f1f1;
}

.header-mail{
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/mail.png);
	background-repeat:no-repeat;
	background-position:14px 18px;
	width:48px;
	height:48px;
	display:block;
	right:0px;
	top:0px;
}	

.header-login{
	position:absolute;
	z-index:12;
	width:48px;
	height:48px;
	display:block;
	right:7px;
	top:7px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
	background-color: #eeeeee;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #e1e1e1));
	background: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1);
	background: -moz-linear-gradient(top, #fbfbfb, #e1e1e1);
	background: -o-linear-gradient(top, #fbfbfb, #e1e1e1);
	background: linear-gradient(top, #fbfbfb, #e1e1e1);
	display: -moz-inline-stack;
	border: 1px solid #d4d4d4;
	height: 32px;
	line-height: 32px;
	padding: 0px 0px;
	font-weight: 300;
	font-size: 14px;
	font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Lucida Grande", sans-serif;
	color: #666666;
	text-shadow: 0 1px 1px white;
	text-align: center; 
}	


.header-login:hover{
	background-color: #eeeeee;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #A7A7A7));
	background: -webkit-linear-gradient(top, #ffffff, #B7B7B7);
	background: -moz-linear-gradient(top, #ffffff, #dcdcdc);
	background: -o-linear-gradient(top, #ffffff, #dcdcdc);
	background: linear-gradient(top, #ffffff, #dcdcdc);
}	


.header-login:active{
	-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
	-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
	text-shadow: 0px 1px 0px rgba(3, 3, 3, 0.4);
	background: #A1A1A1;
	color: #FFFFFF;}	


.header-rewards{
	position:absolute;
	z-index:12;
	width:98px;
	height:48px;
	display:block;
	right:7px;
	top:7px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
	background-color: #eeeeee;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #e1e1e1));
	background: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1);
	background: -moz-linear-gradient(top, #fbfbfb, #e1e1e1);
	background: -o-linear-gradient(top, #fbfbfb, #e1e1e1);
	background: linear-gradient(top, #fbfbfb, #e1e1e1);
	display: -moz-inline-stack;
	border: 1px solid #d4d4d4;
	height: 32px;
	line-height: 32px;
	padding: 0px 0px;
	font-weight: 300;
	font-size: 13px;
	font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Lucida Grande", sans-serif;
	color: #666666;
	text-shadow: 0 1px 1px white;
	text-align: center; 
}	

.terms {
	font-size: 13px;
}

.terms a {
	text-decoration: underline;
}

.terms-div {
	padding-left: 10px;
	padding-top: 5px;
}
.help {	
	position: absolute; 
	top: 5px; 
	right: 20px; 
	z-index: 99999;
}

#you {
	color: red;
}

.save-login{
	position:absolute!important;
	top: 7px;
	right: 7px;
	z-index:12;
	width:58px;
	display:block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
	background-color: #eeeeee;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #e1e1e1));
	background: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1);
	background: -moz-linear-gradient(top, #fbfbfb, #e1e1e1);
	background: -o-linear-gradient(top, #fbfbfb, #e1e1e1);
	background: linear-gradient(top, #fbfbfb, #e1e1e1);
	border: 1px solid #d4d4d4;
	height: 32px;
	line-height: 32px;
	padding: 0px 0px;
	font-weight: 300;
	font-size: 14px;
	font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Lucida Grande", sans-serif;
	color: #FFFFFF;
	text-shadow: 0 1px 1px #007998;
	font-weight: bold;
	text-align: center; 
	background:linear-gradient(top, #fbfbfb, #e1e1e1);
	/* Safari and Chrome: */
	-webkit-animation-name:myfirst;
	-webkit-animation-duration:5s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-play-state:running;
	z-index: 9999999;
	}

	@keyframes myfirst
	{
	0%   {background:#8fcf00; 		right:7px; top:7px;}
	25%  {background:#5a8200; 	right:7px; top:7px;}
	50%  {background:#8fcf00; 		right:7px; top:7px;}
	75%  {background:#5a8200; 	right:7px; top:7px;}
	100% {background:#8fcf00; 		right:7px; top:7px;}
	}

	@-webkit-keyframes myfirst /* Safari and Chrome */
	{
	0%   {background:#8fcf00; 		right:7px; top:7px;}
	25%  {background:#5a8200; 	right:7px; top:7px;}
	50%  {background:#8fcf00; 		right:7px; top:7px;}
	75%  {background:#5a8200; 	right:7px; top:7px;}
	100% {background:#8fcf00; 		right:7px; top:7px;}
	
}	


.save-login:hover{
	background-color: #eeeeee;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #A7A7A7));
	background: -webkit-linear-gradient(top, #ffffff, #B7B7B7);
	background: -moz-linear-gradient(top, #ffffff, #dcdcdc);
	background: -o-linear-gradient(top, #ffffff, #dcdcdc);
	background: linear-gradient(top, #ffffff, #dcdcdc);
}	


.save-login:active{
	-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
	-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
	text-shadow: 0px 1px 0px rgba(3, 3, 3, 0.4);
	background: #A1A1A1;
	color: #FFFFFF;}	



/*Footer Styles*/

.footer-menu{
	position:fixed;
	bottom: 0px;
	width:100%;
	z-index:99999;
	height:48px;
	background: #cccccc;
	background: -moz-linear-gradient(top,  #cccccc 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #cccccc 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #cccccc 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #cccccc 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #cccccc 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 );
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 		0px 2px 3px 1px rgba(0, 0, 0, 0.1);
}



.results{
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/results-icon.png);
	background-repeat:no-repeat;
	background-position:1px 5px;
	width:33.3333%;
	height:48px;
	display:block;
	background-size: 99%;
}



.results-a{
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/results-icon-h.png);
	background-repeat:no-repeat;
	background-position:-8px 0px;
	width:35.3333%;
	height:48px;
	display:block;
	background-size: 110%;
	
}



.menu-active{
	position:absolute;
	z-index:12;
	background-repeat:no-repeat;
	background-position:1px 5px;
	width:33.3333%;
	height:48px;
	display:block;
	background-size: 100%;
	margin-left: 33.3333%;
	background: #008db2;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00b5e5), color-stop(100%, #008db2));
	background: -webkit-linear-gradient(top, #00b5e5, #008db2);
	background: -moz-linear-gradient(top, #00b5e5, #008db2);
	background: -o-linear-gradient(top, #00b5e5, #008db2);
	background: linear-gradient(top, #00b5e5, #008db2);
	background-color: #00a1cb;
	border-color: #007998;
	color: white;
	text-shadow: 0 -1px 1px rgba(0, 40, 50, 0.35); 
	
}


.place-tips{
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/place-tips-menu.png);
	background-repeat:no-repeat;
	background-position:1px 5px;
	width:100%;
	height:48px;
	display:block;
	background-size: 99%;
	margin-left: 0%;

}

.place-tips-u {
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/place-tips-menu.png);
	background-repeat:no-repeat;
	background-position:-3px 3px;
	width:33%;
	height:48px;
	display:block;
	background-size: 109%;
	margin-left: 33.3333%;

	
}

.place-tips-u-a{
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/place-tips-menu-h.png);
	background-repeat:no-repeat;
	background-position:-5px 0px;
	width:33.33333%;
	height:48px;
	display:block;
	background-size: 110% 100%;
	left: 1%;
}

.place-tips-u-a{
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/place-tips-menu-h.png);
	background-repeat:no-repeat;
	background-position:-8px 0px;
	width:33.33333%;
	height:48px;
	display:block;
	background-size: 113%;
	left: 33.3333%;
}

.rewards{
	position:relative;
	z-index:12;
	background-image:url(../images/misc/menu-item/rewards-menu.png);
	background-repeat:no-repeat;
	background-position:1px 5px;
	width:33.3333%;
	height:48px;
	display:block;
	background-size: 99%;
	margin-left: 66.6666%;
	
}

.noti_bubble {
	width: 21px;
	margin-right: 20%;
	float: right;
	top:4px;
	padding:0px 7px 0px 7px;
	background-color:red;
	color:white;
	font-weight:bold;
	font-size:0.65em;
	z-index: 222222;
	border-radius:30px;
	box-shadow:1px 1px 1px gray;
}


/*.rewards:hover{
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/rewards-menu-h.png);
	background-repeat:no-repeat;
	background-position:-8px 0px;
	width:35.3%;
	height:48px;
	display:block;
	background-size: 110%;
	left: -1px;
	
}*/

.rewards-a{
	position:absolute;
	z-index:12;
	background-image:url(../images/misc/menu-item/rewards-menu-h.png);
	background-repeat:no-repeat;
	background-position:-8px 0px;
	width:35.3%;
	height:48px;
	display:block;
	background-size: 110%;
	left: -1px;
	margin-left: 66.6666%;
	
}



.forgot{
margin: 10px 20px 3px;}

	
